Loading...
Searching...
No Matches
D3D12_CACHED_PIPELINE_STATE Struct Reference

`#include <mini_d3d12.h>`

## Public Member Functions

| _Field_size_bytes_full_ (CachedBlobSizeInBytes) const void *pCachedBlob

## Public Attributes

SIZE_T | CachedBlobSizeInBytes

## Detailed Description

Definition at line 2079 of file mini_d3d12.h.

## Member Function Documentation

## _Field_size_bytes_full_()

D3D12_CACHED_PIPELINE_STATE::_Field_size_bytes_full_ | ( | CachedBlobSizeInBytes |  | ) | const

References CachedBlobSizeInBytes.

## Member Data Documentation

## CachedBlobSizeInBytes

SIZE_T D3D12_CACHED_PIPELINE_STATE::CachedBlobSizeInBytes

Definition at line 2081 of file mini_d3d12.h.

Referenced by _Field_size_bytes_full_().

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h